uuid:
  -
    value: e4b550a8-8ee9-416e-a227-1067883d176d
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:49:10+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '145'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_accordion_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>During the years of the Hellenistic Period, the Greek city-states remained more or less autonomous but lost much of their old power and prestige. The appearance on the scene of the Romans and the final conquest of Greece in 146 BC forced the country to join the vast Roman Empire, most of whose emperors acted as benefactors to the Greek cities (especially Athens) due to their admiration of Greek culture. During the 1st Century AD, Christianity, the new religion that would depose Dodekatheon worshipping, began to spread all over Greece through the travels of Apostle Paul.</p>\r\n"
    format: basic_html
    processed: "<p>During the years of the Hellenistic Period, the Greek city-states remained more or less autonomous but lost much of their old power and prestige. The appearance on the scene of the Romans and the final conquest of Greece in 146 BC forced the country to join the vast Roman Empire, most of whose emperors acted as benefactors to the Greek cities (especially Athens) due to their admiration of Greek culture. During the 1st Century AD, Christianity, the new religion that would depose Dodekatheon worshipping, began to spread all over Greece through the travels of Apostle Paul.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Roman occupation'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
